EDIT - feature request #9643

New menu in term tree editor should have alternatives for flags
06/01/2021 09:39 PM - Andreas Mdller

Status: Rejected Start date:

Priority: New Due date:

Assignee: Katja Luther % Done: 100%
Category: taxeditor Estimated time: 0:00 hour
Target version: Unassigned CDM tickets

Severity: normal

Description

copied from #8476, #8474 (and #8776, not really mentioned there)

But as there are 3 flags there is a larger number of possible combination so not sure if this makes really sense. And term trees are
not created so often, so maybe not so important.

Related issues:

Related to EDIT - feature request #9697: Remaining issues for reimplementatio... New
Copied from EDIT - feature request #8476: Implement support for TermCollectio... Closed
Copied to EDIT - feature request #8474: Make TermCollection.orderRelevant usa... Closed
Copied to EDIT - bug #8776: Open issues for TermCollection.allowDuplicates ha... Closed
History

#1 - 06/01/2021 09:54 PM - Andreas Miiller
- Copied from feature request #8476: Implement support for TermCollection.isFlat in TaxEditor added

#2 - 06/01/2021 09:54 PM - Andreas Miuller

- Copied to feature request #8474: Make TermCollection.orderRelevant usable for TermTrees added

#3 - 06/01/2021 09:55 PM - Andreas Miiller
- Copied to bug #8776: Open issues for TermCollection.allowDuplicates handling in TaxEditor added

#4 - 06/01/2021 10:18 PM - Andreas Miuller

- Description updated

#5 - 07/07/2021 04:18 PM - Andreas Miuller

- Related to feature request #9697: Remaining issues for reimplementation of termtree editors added

#6 - 06/20/2023 12:31 PM - Andreas Miiller
- Status changed from New to Rejected

- % Done changed from 0 to 100

Not so important and difficult to implement due to number of combinations
